[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Indexes\_Txinindex

# Interface: MetricsTree\_Indexes\_Txinindex

Defined in: [Developer/brk/modules/brk-client/index.js:3647](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3647)

## Properties

### identity

> **identity**: [`MetricPattern12`](../type-aliases/MetricPattern12.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3648](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3648)
